embeded/ARM2018.07.19 16:05

win8에서는 4.50 이후 버전이나

win10에서는 5.16a 이후를 쓰라는 듯?


RESOLUTION

Update MDK-ARM to version 4.50 or later.

Note: Any µVision version older than v4.50 is not recommended for use with Windows 8x or Windows 10. MDK-ARM V5.16a was tested with Windows 10, see MDK-ARM System Requirements. 

[링크 : http://www.keil.com/support/docs/3625.htm]

'embeded > ARM' 카테고리의 다른 글

keil window 버전별 지원버전  (0) 2018.07.19
ARM MPMC(multiport memory controller)  (0) 2018.03.19
AMBA AXI  (0) 2018.01.30
keil build 관련 검색  (0) 2017.12.06
카드크기 컴퓨터 벤치마크  (0) 2016.09.04
JTAG ETM  (0) 2016.09.02
Posted by 구차니

댓글을 달아 주세요